{% extends 'base.html.twig' %}

{% block title %}Review - Ajouter une photo{% endblock %}

{% block body %}
    <h2>Ajouter une photo</h2>
    {{ form_start(form) }}
    {% if form_errors(form) %}
        <div class="alert alert-danger mb-2">
            {{ form_errors(form) }}
        </div>
    {% endif %}
    <div class="form-group mb-2">
        {{ form_row(form.url) }}
    </div>
    <button type="submit" class="btn btn-primary">Ajouter</button>
    {{ form_end(form) }}
{% endblock %}
